.whatsapp-button {
    z-index: 500 !important;
    position: fixed;
    background: var(--bravoauto-blue);
    right: 0px;
    top: 55%;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.whatsapp-link {
    background: var(--bravoauto-blue);
    display: flex;
    justify-content: center;
    align-items: center;
}

.whatsapp-link:hover {
    background: #4d8cc4;
}

.whatsapp-button a {
    text-decoration: none;
    height: 77px;
    width: 77px;
}

.whatsapp-button span {
    z-index: -1;
    width: 185px;
    height: 77px;
    position: absolute;
    right: -400%;
    background-color: var(--bravoauto-blue);
    color: #fff;
    font-weight: 500;
    font-size: 1.8rem;
    padding: 23px 18px;
    text-align: center;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.whatsapp-button:hover span {
    animation: whatsappAnimation .2s ease-in-out forwards;
    background-color: #4d8cc4;
}

@keyframes whatsappAnimation {
    from {right: -300%;}
    to {right: 100%;}
}

.whatsapp-bottom {
    background: var(--bravoauto-blue);
}

.cta-wrapper {
    width: 100%;
    height: 80px;
}

.cta-wrapper a {
    text-decoration: none !important;
}

.cta-wrapper p {
    color: #fff;
    background: var(--bravoauto-blue);
    font-size: 1.8rem;
    font-weight: 500;
    line-height: normal;
}
         